.parts-finder-results-toolbar {
  display: flex;
  justify-content: space-between; }
  .parts-finder-results-toolbar label {
    white-space: nowrap; }
  .parts-finder-results-toolbar .years-container {
    display: flex;
    margin-left: 30px; }
    .parts-finder-results-toolbar .years-container label {
      margin-right: 5px; }
    .parts-finder-results-toolbar .years-container ul {
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      list-style: none; }
    .parts-finder-results-toolbar .years-container li {
      border: 1px solid #ccc;
      border-radius: 10px;
      padding: 0 10px;
      margin: 0 2px 5px;
      cursor: pointer;
      color: #000; }
      .parts-finder-results-toolbar .years-container li.active {
        background-color: #7ae8ff;
        cursor: default; }

/* Loader */
.cw-loader {
  display: inline-block;
  border: 3px solid #f3f3f3;
  border-top: 3px solid #3498db;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  animation: cw-spin 0.4s linear infinite; }

@keyframes cw-spin {
  0% {
    transform: rotate(0deg); }
  100% {
    transform: rotate(360deg); } }

@-webkit-keyframes cw-spin {
  0% {
    -webkit-transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg); } }

.cw-overlay-base, .cw-overlay, .cw-overlay-absolute {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 999;
  background-color: rgba(255, 255, 255, 0.5);
  /*dim the background*/ }

.cw-overlay {
  position: fixed; }

.cw-overlay-absolute {
  position: absolute; }
  .cw-overlay-absolute .cw-loader {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -15px;
    margin-top: -15px; }
  .cw-overlay-absolute .cw-overlay-loader {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -30px;
    margin-top: -30px; }

.cw-overlay-loader {
  position: fixed;
  left: 50%;
  top: 50%;
  margin-top: -30px;
  margin-left: -30px;
  border: 3px solid #f3f3f3;
  border-radius: 50%;
  border-top: 3px solid #3498db;
  width: 60px;
  height: 60px;
  -webkit-animation: cw-spin 0.5s linear infinite;
  animation: cw-spin 0.5s linear infinite; }

[data-parts-finder-atc] {
  display: flex;
  align-items: center; }
  [data-parts-finder-atc] label {
    margin: 0; }
